*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    font-family:'Poppins',sans-serif;
    height:100vh;
    overflow:hidden;

    background:#07111d;

    display:flex;
    justify-content:center;
    align-items:center;

    color:#fff;
}

.container{

    width:90%;
    max-width:800px;

    text-align:center;

    z-index:2;
}

.logo{

    font-size:42px;
    font-weight:700;
    letter-spacing:2px;
    margin-bottom:25px;
}

.logo span{

    color:#00d4ff;
}

h1{

    font-size:58px;
    margin-bottom:20px;
    line-height:1.2;
}

p{

    max-width:650px;
    margin:auto;

    color:#b8c6d6;

    line-height:1.8;
    margin-bottom:50px;
    font-size:18px;
}

.countdown{

    display:flex;
    justify-content:center;
    gap:20px;
    flex-wrap:wrap;

    margin-bottom:50px;
}

.box{

    width:140px;

    background:rgba(255,255,255,.08);

    backdrop-filter:blur(10px);

    border:1px solid rgba(255,255,255,.15);

    padding:30px 20px;

    border-radius:18px;

    transition:.3s;
}

.box:hover{

    transform:translateY(-8px);

    border-color:#00d4ff;
}

.box h2{

    font-size:48px;
}

.box span{

    color:#9cb3c7;
    letter-spacing:1px;
}

.btn{

    display:inline-block;

    text-decoration:none;

    color:#fff;

    background:#00d4ff;

    padding:16px 40px;

    border-radius:50px;

    font-weight:600;

    transition:.3s;
}

.btn:hover{

    background:#0099cc;
}

.bg-animation{

    position:absolute;

    inset:0;

    overflow:hidden;
}

.bg-animation span{

    position:absolute;

    display:block;

    width:350px;
    height:350px;

    border-radius:50%;

    background:rgba(0,212,255,.15);

    filter:blur(90px);

    animation:move 16s infinite alternate;
}

.bg-animation span:nth-child(1){

    top:-120px;
    left:-100px;
}

.bg-animation span:nth-child(2){

    bottom:-150px;
    right:-80px;

    animation-duration:20s;
}

.bg-animation span:nth-child(3){

    top:40%;
    left:10%;

    width:250px;
    height:250px;

    animation-duration:18s;
}

.bg-animation span:nth-child(4){

    right:30%;
    top:15%;

    width:200px;
    height:200px;

    animation-duration:22s;
}

@keyframes move{

    from{

        transform:translate(0,0) scale(1);
    }

    to{

        transform:translate(80px,-60px) scale(1.3);
    }
}

@media(max-width:768px){

    h1{

        font-size:38px;
    }

    p{

        font-size:16px;
    }

    .box{

        width:120px;
    }

    .box h2{

        font-size:36px;
    }

    .logo{

        font-size:32px;
    }

}